import { IProps } from "../../interfaces/IProps";
export interface ChatSendMsgProps extends IProps {
    placeholder: string;
    value: string;
    onChange(evt: any): any;
    onClick(evt: any): any;
}
